<h2 class="text-center">Sign up</h2>

<%= simple_form_for(resource, as: resource_name, url: registration_path(resource_name), html: {class: "form-devise"}) do |f| %>
  <%= f.error_notification %>
  	<%= f.input :name, required: true, autofocus: true, label: false, placeholder: "Name", class: "form-control" %>
  	<%= f.input :last_name, required: true, autofocus: true, label: false, placeholder: "Last name", class: "form-control" %>
  	<%= f.input :phone, required: true, autofocus: true, label: false, placeholder: "Phone (+420 ...)", class: "form-control" %>
	<%= f.input :im, required: true, autofocus: true, label: false, placeholder: "IM (jabber)", class: "form-control" %>
    <%= f.input :email, required: true, autofocus: true, label: false, placeholder: "Email", class: "form-control" %>
    <%= f.input :password, required: true, label: false, placeholder: "Password", class: "form-control" %>
    <%= f.input :password_confirmation, required: true, label: false, placeholder: "Password Confirmation", class: "form-control" %>

    <%= f.button :submit, "Sign up", class: "btn btn-primary btn-block"  %>
<% end %>

<%= render "devise/shared/links" %>
